@import 'vars';

.container {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding: 0 23px;
  margin-top: 26px;

  @media (min-width: 768px) {
    margin-top: 30px;
  }
}

.headerText {
  padding-bottom: 30px;
}

.roadmapItem {
  display: flex;
  font-family: $font-montserrat;
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  color: $c-bright-green;
  line-height: 21px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;

  &:last-child {
    margin-bottom: 0px;
  }

  img {
    display: none;
    width: 13px;
    height: 12px;
    margin-right: 10px;

    @media (min-width: 768px) {
      display: flex;
    }
  }

  div {
    display: flex;
    align-items: center;
  }
}
